version: 5.4.0
files:
  - url: kz-room-desktop-5.4.0-setup.exe
    sha512: Xdh6uayNY9Oo5FUPzkareYkGhozy968vnQ0z7Ud4x4pbFIGTgSlLaS+wihDkXeaE4GI0UVSpKZnkn1LINOA7yQ==
    size: 50107864
path: kz-room-desktop-5.4.0-setup.exe
sha512: Xdh6uayNY9Oo5FUPzkareYkGhozy968vnQ0z7Ud4x4pbFIGTgSlLaS+wihDkXeaE4GI0UVSpKZnkn1LINOA7yQ==
releaseDate: '2020-04-24T05:29:52.822Z'
